<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head th:fragment="head">
    <meta charset="utf-8">
    <meta name="robots" content="index, follow">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title>Lokalretter</title>
    <meta name="description" content="Lokalretter Beschreibung.">
    <meta name="keywords" content="Corona, Hilfe, Unterstützung, Einkaufen">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/froala/design-blocks@master/dist/css/froala_blocks.min.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i">
    <link rel="stylesheet" href="/style/main.css">
    <link rel="stylesheet" href="/style/map.css">
    <link rel="stylesheet" href="/style/registershop.css">
</head>
<body>

</body>
</html>
